core:
  version: 6.5.1
  css:
    base:
      /libraries/foundation-sites/dist/css/foundation.min.css: { minified: true }
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.core.min.js: { minified: true }
    /libraries/foundation-sites/dist/js/plugins/foundation.util.nest.min.js: { minified: true }
    /libraries/foundation-sites/dist/js/plugins/foundation.util.keyboard.min.js: { minified: true }
    /libraries/foundation-sites/dist/js/plugins/foundation.util.triggers.min.js: { minified: true }
    /libraries/foundation-sites/dist/js/plugins/foundation.util.touch.min.js: { minified: true }
    /libraries/foundation-sites/dist/js/plugins/foundation.util.timer.min.js: { minified: true }
    /libraries/foundation-sites/dist/js/plugins/foundation.util.mediaQuery.min.js: { minified: true }
    /libraries/foundation-sites/dist/js/plugins/foundation.util.box.min.js: { minified: true }
  dependencies:
    - core/jquery
rtl:
  version: 6.5.1
  css:
    base:
      /libraries/foundation-sites/dist/css/foundation-rtl.min.css: { minified: true }
abide:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.abide.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
accordion:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.accordion.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
accordionMenu:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.accordionMenu.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
drilldown:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.drilldown.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
dropdown:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.dropdown.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
dropdownMenu:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.dropdownMenu.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
equalizer:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.equalizer.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
interchange:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.interchange.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
magellan:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.magellan.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
offcanvas:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.offcanvas.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
orbit:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.orbit.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
responsiveAccordionTabs:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.responsiveAccordionTabs.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
    - foundation_sites/util.motion
    - foundation_sites/tabs
    - foundation_sites/accordion
responsiveMenu:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.responsiveMenu.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
responsiveToggle:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.responsiveToggle.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
reveal:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.reveal.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
    - foundation_sites/util.motion
slider:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.slider.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
smoothScroll:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.smoothScroll.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
sticky:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.sticky.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
tabs:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.tabs.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
toggler:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.toggler.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
tooltip:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.tooltip.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
util.imageLoader:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.util.imageLoader.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
util.motion:
  version: 6.5.1
  js:
    /libraries/foundation-sites/dist/js/plugins/foundation.util.motion.min.js: { minified: true }
  dependencies:
    - foundation_sites/core
motionUi:
  version: 2.0.3
  css:
    base:
      /libraries/motion-ui/dist/motion-ui.min.css: { minified: true }
  js:
    /libraries/motion-ui/dist/motion-ui.min.js: { minified: true }
  dependencies:
    - foundation_sites/core